<?php
include getenv("DOCUMENT_ROOT")."/include/session_include.php";

$c_accountno = $_REQUEST["s"];


if($c_accountno != "")
{
	$sql="SELECT COUNT(*) FROM tbl_customer WHERE c_accountno='$c_accountno' ";
	$result = $pdo->prepare($sql); 
	$result->execute(); 
	$number_of_rows = $result->fetchColumn(); 

	//$number_of_rows=@$jdb->rQuery($sql, "fetch query error"); 
	
	echo "$number_of_rows";
}

//echo "[$sql]";
?>